@charset "UTF-8";
/* CSS Document */

#main_img {
	width: 730px;
	height: 198px;
	margin-bottom: 10px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/about/main_img.jpg);
	background-repeat: no-repeat;
}
#sub_img {
	width: 730px;
	height: 92px;
	margin-bottom: 50px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/about/sub_img.png);
	background-repeat: no-repeat;
}

/*　保育理念　*/
#hoikurinen .box {
	/*background-image: url(../images/category/about/img01.png);
	background-repeat: no-repeat;
	background-position: right bottom;*/
}
#hoikurinen ul {
	padding-left: 30px;
	padding-right: 30px;
}
#hoikurinen ul li {
	color: #66583D;
	font-size: 1.4em;
	line-height: 200%;
	padding-left: 15px;
	background-image: url(../images/com/arrow_list.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	text-align: justify;
}

/*　保育目標　*/
#hoikumokuhyo .box {
	height: 356px;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
	background-image: url(../images/category/about/img02.png);
	background-repeat: no-repeat;
	background-position: center 16px;
}

/*　保育園の特色　*/
#hoikuennotokusyoku ul {
	padding-left: 30px;
}
#hoikuennotokusyoku ul li {
	color: #66583D;
	font-size: 1.4em;
	line-height: 200%;
	padding-left: 15px;
	background-image: url(../images/com/arrow_list.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	text-align: justify;
}
#hoikuennotokusyoku h6 {
	color: #E6A700;
}

/*　施設の概要　*/
#shisetsugaiyo table th {
	width: 15%;
	background-color: #FFDD88;
}
#map_custmomize {
	width: 100%;
	height: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
}